body {
background: #0E0022;
color: #2f006f; /* 1 */
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: #2f006f; /* 1 */
}
.admonitionblock, blockquote {
border-color: #ffe861; /* 5 */
}
#head {
background: #ffe861; /* 5 */
}
#menu {
background: #ffe861; /* 5 */
}
#trail {
background: #ffe861; /* 5 */
}
#menu ul {
background-image: url('/img/menubg.png');
background-color: #7920c5; /* 3 */
}
#menu li a {
color: #ffdf40; /* 6 */
}
#menu li a:hover {
background-image: url('/img/menubghl.png');
background-color: #ffdf40; /* 6 */
color: #7920c5; /* 3 */
}
#foot {
color: #8a6db1;
}
p.blogdate:before{
border-color: #2f006f !important;
}
